Public Member Functions | Public Attributes | List of all members
libqxp::TextPathSettings Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| TextPathSettings ()

## Public Attributes
bool | rotate
bool | skew
TextPathAlignment | alignment
TextPathLineAlignment | lineAlignment

## Constructor & Destructor Documentation

## ◆ TextPathSettings()

libqxp::TextPathSettings::TextPathSettings | ( |  | ) |
| inline

## Member Data Documentation

## ◆ alignment

TextPathAlignment libqxp::TextPathSettings::alignment

Referenced by libqxp::QXP4Parser::readTextPathSettings().

## ◆ lineAlignment

TextPathLineAlignment libqxp::TextPathSettings::lineAlignment

Referenced by libqxp::QXP4Parser::readTextPathSettings().

## ◆ rotate

bool libqxp::TextPathSettings::rotate

Referenced by libqxp::QXP4Parser::readTextPathSettings().

## ◆ skew

bool libqxp::TextPathSettings::skew

Referenced by libqxp::QXP4Parser::readTextPathSettings().

The documentation for this struct was generated from the following file:

- QXPTypes.h